Bug 199475 - please, update to latest release
please, update to latest release
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ethtool (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 15:38 EDT by acount closed by user
Modified: 2013-07-02 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 11:02:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2006-07-19 15:38:06 EDT
Version 4 - July 18, 2006

       * Feature: UFO support
       * Feature: support long options
       * Features: e1000, pcnet32, tg3 updates
       * Feature: added PPC4xx EMAC support
       * Feature: Use hexdump instead of single values for register dump


-thanks-
Comment 1 acount closed by user 2006-08-24 11:02:37 EDT
nobody cared.


so, closing...

Note You need to log in before you can comment on or make changes to this bug.